[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomDrawPen.DoDrawLine

DoDrawLine - draw a line from first to second point

## Declaration

Source position: fpcanvas.pp line 339

`protected procedure TFPCustomDrawPen.DoDrawLine(`
`x1: Integer;`
`y1: Integer;`
`x2: Integer;`
`y2: Integer`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.